LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### timestep command

Syntax:

    timestep dt

- dt = timestep size (time units)

Examples:

    timestep 2.0
    timestep 0.003

Description:

Set the timestep size for subsequent molecular dynamics simulations. See the units command for a discussion of time units. The default value for the timestep also depends on the choice of units for the simulation; see the default values below.

When the run style is respa, dt is the timestep for the outer loop (largest) timestep.

Restrictions: none

Related commands:

fix dt/reset, run, run_style respa, units

Default:

timestep = 0.005 tau for units = lj
timestep = 1.0 fmsec for units = real
timestep = 0.001 psec for units = metal
timestep = 1.0e-8 sec (10 nsec) for units = si or cgs